msgid ""
msgstr ""
"Project-Id-Version: Losatom 1.0\n"
"POT-Creation-Date: 2015-10-27 11:52+0100\n"
"PO-Revision-Date: 2015-10-27 11:52+0100\n"
"Last-Translator: \n"
"Language-Team: ThemesBros <support@themesbros.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.4\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: _e;__\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../footer.php:14
#, php-format
msgid "&#169; %1$s %2$s. "
msgstr ""

#: ../footer.php:17 ../inc/losatom-customizer-setup.php:149
msgid "All rights reserved."
msgstr ""

#: ../functions.php:36
msgid "Full Width"
msgstr ""

#: ../functions.php:37
msgid "2 Columns: Content / Sidebar"
msgstr ""

#: ../functions.php:38
msgid "2 Columns: Sidebar / Content"
msgstr ""

#: ../header-phone.php:5 ../inc/losatom-customizer-setup.php:85
msgid "Call Us:"
msgstr ""

#: ../comment/ping.php:5
#, php-format
msgid "%s ago"
msgstr ""

#: ../comment/ping.php:6 ../comment/comment.php:8
msgid "Permalink"
msgstr ""

#: ../library/admin/theme-settings.php:199
#, php-format
msgid "%s Theme Settings"
msgstr ""

#: ../library/admin/meta-box-post-template.php:48
msgid "Template"
msgstr ""

#: ../library/classes/hybrid-media-meta.php:154
#: ../library/classes/hybrid-media-meta.php:282
#: ../library/functions/template-media.php:102
#, php-format
msgid "%1$s &#215; %2$s"
msgstr ""

#: ../library/classes/hybrid-media-meta.php:155
#: ../library/classes/hybrid-media-meta.php:282
msgid "Dimensions"
msgstr ""

#: ../library/classes/hybrid-media-meta.php:161
msgid "Date"
msgstr ""

#: ../library/classes/hybrid-media-meta.php:165
msgid "Camera"
msgstr ""

#: ../library/classes/hybrid-media-meta.php:169
msgid "Aperture"
msgstr ""

#: ../library/classes/hybrid-media-meta.php:174
#, php-format
msgid "%s mm"
msgstr ""

#: ../library/classes/hybrid-media-meta.php:174
msgid "Focal Length"
msgstr ""

#: ../library/classes/hybrid-media-meta.php:180
msgid "International Organization for Standardization"
msgstr ""

#: ../library/classes/hybrid-media-meta.php:180
msgid "ISO"
msgstr ""

#: ../library/classes/hybrid-media-meta.php:199
#, php-format
msgid "%s sec"
msgstr ""

#: ../library/classes/hybrid-media-meta.php:199
msgid "Shutter Speed"
msgstr ""

#: ../library/classes/hybrid-media-meta.php:248
#: ../library/classes/hybrid-media-meta.php:285
msgid "File Name"
msgstr ""

#: ../library/classes/hybrid-media-meta.php:256
#: ../library/classes/hybrid-media-meta.php:293
msgid "File Type"
msgstr ""

#: ../library/functions/head.php:137
#, php-format
msgid "%1$s Page %2$s"
msgstr ""

#: ../library/functions/template-general.php:55
msgid "WordPress"
msgstr ""

#: ../library/functions/template-general.php:82
#: ../library/functions/template-general.php:115
#, php-format
msgid "%s WordPress Theme"
msgstr ""

#: ../library/functions/template-general.php:305
#, php-format
msgid "You are browsing the search results for &#8220;%s&#8221;"
msgstr ""

#: ../library/functions/template-general.php:311
msgid "You are browsing the site archives by time."
msgstr ""

#: ../library/functions/template-general.php:314
#: ../library/functions/template-general.php:317
#: ../library/functions/template-general.php:320
#, php-format
msgid "You are browsing the site archives for %s."
msgstr ""

#: ../library/functions/template-general.php:323
msgid "You are browsing the site archives."
msgstr ""

#: ../library/functions/template-general.php:339
#: ../library/extensions/breadcrumb-trail.php:181
msgid "Archives"
msgstr ""

#: ../library/functions/template-general.php:397
#, php-format
msgid "Week %1$s of %2$s"
msgstr ""

#: ../library/functions/template-general.php:455
#: ../library/extensions/breadcrumb-trail.php:187
#, php-format
msgid "Minute %s"
msgstr ""

#: ../library/functions/template-general.php:494
#: ../library/extensions/breadcrumb-trail.php:183
#, php-format
msgid "Search results for &#8220;%s&#8221;"
msgstr ""

#: ../library/functions/template-general.php:513
#: ../library/extensions/breadcrumb-trail.php:180
msgid "404 Not Found"
msgstr ""

#: ../library/functions/utility.php:88
msgid "(Untitled)"
msgstr ""

#: ../library/functions/media.php:32
msgid "Post Thumbnail"
msgstr ""

#: ../library/functions/media.php:53
msgid "File Size"
msgstr ""

#: ../library/functions/media.php:54
msgid "Mime Type"
msgstr ""

#: ../library/functions/media.php:55
msgid "Run Time"
msgstr ""

#: ../library/functions/media.php:60
msgid "Genre"
msgstr ""

#: ../library/functions/media.php:61
msgid "Year"
msgstr ""

#: ../library/functions/media.php:62
msgid "Composer"
msgstr ""

#: ../library/functions/media.php:63
msgid "Track"
msgstr ""

#: ../library/functions/media.php:66
msgid "Lyrics"
msgstr ""

#: ../library/extensions/theme-layouts.php:458
#: ../library/extensions/theme-layouts.php:565
msgid "Layout"
msgstr ""

#: ../library/extensions/theme-layouts.php:684
msgid ""
"Works on blog pages, not on front page sections cause there's no sidebar."
msgstr ""

#: ../library/extensions/breadcrumb-trail.php:178
msgid "Browse:"
msgstr ""

#: ../library/extensions/breadcrumb-trail.php:179
msgid "Home"
msgstr ""

#: ../library/extensions/breadcrumb-trail.php:185
#, php-format
msgid "Page %s"
msgstr ""

#: ../library/extensions/breadcrumb-trail.php:189
#, php-format
msgid "Week %s"
msgstr ""

#: ../library/extensions/breadcrumb-trail.php:1135
#: ../library/extensions/breadcrumb-trail.php:1171
#: ../library/extensions/breadcrumb-trail.php:1188
#: ../library/extensions/breadcrumb-trail.php:1219 ../content/content.php:13
msgid "Edit"
msgstr ""

#: ../library/extensions/breadcrumb-trail.php:1163
msgid "Split"
msgstr ""

#: ../library/extensions/breadcrumb-trail.php:1167
msgid "Merge"
msgstr ""

#: ../library/extensions/post-stylesheets.php:286
msgid "Stylesheet"
msgstr ""

#: ../content/content.php:11 ../content/content.php:36
msgid "By "
msgstr ""

#: ../content/content.php:12 ../content/content.php:37
msgid "0 comments"
msgstr ""

#: ../content/content.php:12 ../content/content.php:37
msgid "1 comment"
msgstr ""

#: ../content/content.php:12 ../content/content.php:37
#, php-format
msgid "% comments"
msgstr ""

#: ../content/content.php:12 ../content/content.php:37
msgid "Comments Off"
msgstr ""

#: ../content/content.php:24
#, php-format
msgid "In: %s"
msgstr ""

#: ../content/content.php:25
#, php-format
msgid "Tagged: %s"
msgstr ""

#: ../content/content.php:46
msgid "Read More"
msgstr ""

#: ../content/attachment-image.php:55
msgid "Image Info"
msgstr ""

#: ../content/attachment-image.php:66
msgid "Gallery"
msgstr ""

#: ../sidebar/front_page_white.php:19
msgid "QUICKLY LAUNCH YOUR NEW <br> PRODUCT WEBSITE"
msgstr ""

#: ../sidebar/front_page_white.php:24
msgid "LOREM IPSUM DOLOR <br> SIT AMET."
msgstr ""

#: ../sidebar/front_page_white.php:29
msgid "CORPORIS ODIO MAGNI <br> ASPERNATUR ITAQUE"
msgstr ""

#: ../sidebar/front_page_white.php:34
msgid "DISTINCTIO UT NESCIUNT, <br> INCIDUNT SIT"
msgstr ""

#: ../sidebar/front_page_white.php:72
msgid "Feature Points"
msgstr ""

#: ../sidebar/front_page_white.php:73
msgid "Thinking big when you are small"
msgstr ""

#: ../sidebar/front_page_white.php:77 ../sidebar/front_page_white.php:82
#: ../sidebar/front_page_white.php:87 ../sidebar/front_page_white.php:92
msgid "Very Important Feature"
msgstr ""

#: ../sidebar/front_page_white.php:78 ../sidebar/front_page_white.php:83
#: ../sidebar/front_page_white.php:88 ../sidebar/front_page_white.php:93
msgid ""
"Lorem ipsum dolor sit amet, dolor an easy way to get more organic search."
msgstr ""

#: ../sidebar/front_page_white.php:164
msgid "And much more features! Buy product now!"
msgstr ""

#: ../sidebar/front_page_white.php:165
msgid "If you like this product don't forget to rate it!"
msgstr ""

#: ../sidebar/front_page_white.php:166
msgid "Sign up now!"
msgstr ""

#: ../sidebar/front_page_white.php:181
msgid "Latest News"
msgstr ""

#: ../sidebar/front_page_white.php:182
msgid "Freshest news from our blog"
msgstr ""

#: ../sidebar/front_page_white.php:194
#, php-format
msgid ""
"Single Domain %1$s Unlimited Disk Space %1$s Unlimited Bandwidth %1$s Share "
"SSL Certificate"
msgstr ""

#: ../sidebar/front_page_white.php:199 ../inc/widget-pricing-table.php:14
msgid "Pricing Tables"
msgstr ""

#: ../sidebar/front_page_white.php:200
msgid "All plans include a free 30 days trial"
msgstr ""

#: ../sidebar/front_page_white.php:202
msgid "Bronze Package"
msgstr ""

#: ../sidebar/front_page_white.php:204 ../sidebar/front_page_white.php:211
#: ../sidebar/front_page_white.php:218
msgid "monthly"
msgstr ""

#: ../sidebar/front_page_white.php:209
msgid "Silver Package"
msgstr ""

#: ../sidebar/front_page_white.php:216
msgid "Gold Package"
msgstr ""

#: ../sidebar/front_page_white.php:235
msgid "Client Testimonials"
msgstr ""

#: ../sidebar/front_page_white.php:239
msgid "John Doe - New York"
msgstr ""

#: ../sidebar/front_page_white.php:246
msgid "James Hox - Los Angeles"
msgstr ""

#: ../sidebar/front_page_white.php:253
msgid "Johnny Mills - Miami"
msgstr ""

#: ../sidebar/front_page_white.php:260
msgid "Aretha Crimson - Atlanta"
msgstr ""

#: ../misc/comments-error.php:6
#, php-format
msgid "Comments are closed, but %strackbacks%s and pingbacks are open."
msgstr ""

#: ../misc/comments-error.php:13
msgid "Comments are closed."
msgstr ""

#: ../misc/loop-meta.php:16 ../inc/losatom-customizer-setup.php:113
msgid "From the blog"
msgstr ""

#: ../misc/loop-meta.php:17
msgid "Latest posts from our blog"
msgstr ""

#: ../misc/loop-meta.php:20
msgid "Apologies, but no entries were found."
msgstr ""

#: ../misc/loop-meta.php:29
msgid "You are browsing the category"
msgstr ""

#: ../misc/loop-meta.php:34
msgid "All posts by this author page"
msgstr ""

#: ../misc/loop-meta.php:37
msgid "You are browsing posts tagged with"
msgstr ""

#: ../misc/comments-nav.php:5
msgid "Comments Navigation"
msgstr ""

#: ../misc/comments-nav.php:11
#, php-format
msgid "Page %1$s of %2$s"
msgstr ""

#: ../inc/widget-slider.php:9
msgid "Displays image slider."
msgstr ""

#: ../inc/widget-slider.php:14 ../inc/widget-slider.php:50
#: ../inc/widget-slider.php:110
msgid "Slider"
msgstr ""

#: ../inc/widget-slider.php:32
msgid "Pause between slides (in milliseconds)?"
msgstr ""

#: ../inc/widget-slider.php:39
msgid "Slider height (without px):"
msgstr ""

#: ../inc/widget-slider.php:60 ../inc/widget-slider.php:116
#: ../inc/widget-testimonial.php:136
msgid "Image:"
msgstr ""

#: ../inc/widget-slider.php:63 ../inc/widget-slider.php:119
#: ../inc/widget-article.php:33 ../inc/widget-testimonial.php:65
#: ../inc/widget-testimonial.php:139 ../inc/widget-contact.php:52
msgid "Upload Image"
msgstr ""

#: ../inc/widget-slider.php:70 ../inc/widget-slider.php:124
msgid "Slide Title:"
msgstr ""

#: ../inc/widget-slider.php:79 ../inc/widget-slider.php:131
#: ../inc/widget-call-to-action.php:52 ../inc/widget-pricing-table.php:97
#: ../inc/widget-pricing-table.php:162 ../inc/widget-pricing-table.php:169
msgid "Button Text:"
msgstr ""

#: ../inc/widget-slider.php:88 ../inc/widget-slider.php:138
#: ../inc/widget-call-to-action.php:59 ../inc/widget-pricing-table.php:106
msgid "Button Link:"
msgstr ""

#: ../inc/widget-slider.php:103
msgid "Add New Slide"
msgstr ""

#: ../inc/widget-popular-posts.php:8
msgid "Displays most popular posts."
msgstr ""

#: ../inc/widget-popular-posts.php:13
msgid "Popular Posts"
msgstr ""

#: ../inc/widget-popular-posts.php:33 ../inc/widget-call-to-action.php:38
#: ../inc/widget-article.php:46 ../inc/widget-testimonial.php:27
#: ../inc/widget-latest-posts.php:31 ../inc/widget-article-fullwidth.php:30
#: ../inc/widget-features.php:30 ../inc/widget-features.php:87
#: ../inc/widget-features.php:150 ../inc/widget-video.php:29
msgid "Title:"
msgstr ""

#: ../inc/widget-popular-posts.php:38 ../inc/widget-latest-posts.php:54
msgid "Number of posts to show:"
msgstr ""

#: ../inc/widget-popular-posts.php:44
msgid "Display post date?"
msgstr ""

#: ../inc/widget-popular-posts.php:48
msgid "Choose Categories:"
msgstr ""

#: ../inc/widget-popular-posts.php:102
msgid "Recent Posts"
msgstr ""

#: ../inc/widget-call-to-action.php:9
msgid "Displays call to action."
msgstr ""

#: ../inc/widget-call-to-action.php:14
msgid "Call To Action"
msgstr ""

#: ../inc/widget-call-to-action.php:29
msgid "Display:"
msgstr ""

#: ../inc/widget-call-to-action.php:31
msgid "Centered"
msgstr ""

#: ../inc/widget-call-to-action.php:33
msgid "Full Width (works on front page only)"
msgstr ""

#: ../inc/widget-call-to-action.php:45 ../inc/widget-article.php:53
#: ../inc/widget-testimonial.php:81 ../inc/widget-article-fullwidth.php:37
#: ../inc/widget-features.php:94
msgid "Text:"
msgstr ""

#: ../inc/widget-article.php:9 ../inc/widget-article-fullwidth.php:9
msgid "Displays custom created article."
msgstr ""

#: ../inc/widget-article.php:14
msgid "Image Article"
msgstr ""

#: ../inc/widget-article.php:30 ../inc/widget-testimonial.php:62
msgid "Image Link:"
msgstr ""

#: ../inc/widget-article.php:38 ../inc/widget-article-fullwidth.php:52
#: ../inc/widget-features.php:60
msgid "Left"
msgstr ""

#: ../inc/widget-article.php:41 ../inc/widget-article-fullwidth.php:55
msgid "Right"
msgstr ""

#: ../inc/widget-testimonial.php:9
msgid "Displays testimonials."
msgstr ""

#: ../inc/widget-testimonial.php:14
msgid "Testimonials"
msgstr ""

#: ../inc/widget-testimonial.php:34 ../inc/widget-pricing-table.php:35
#: ../inc/widget-latest-posts.php:38 ../inc/widget-features.php:37
#: ../inc/widget-video.php:36
msgid "Subtitle:"
msgstr ""

#: ../inc/widget-testimonial.php:52 ../inc/widget-testimonial.php:130
msgid "Testimonial"
msgstr ""

#: ../inc/widget-testimonial.php:72 ../inc/widget-testimonial.php:144
msgid "Name:"
msgstr ""

#: ../inc/widget-testimonial.php:90 ../inc/widget-testimonial.php:158
msgid "Linkedin:"
msgstr ""

#: ../inc/widget-testimonial.php:99 ../inc/widget-testimonial.php:165
msgid "Facebook:"
msgstr ""

#: ../inc/widget-testimonial.php:108 ../inc/widget-testimonial.php:172
msgid "Twitter:"
msgstr ""

#: ../inc/widget-testimonial.php:123
msgid "Add New Testimonial"
msgstr ""

#: ../inc/widget-testimonial.php:151 ../inc/widget-video.php:43
msgid "Content:"
msgstr ""

#: ../inc/widget-pricing-table.php:9
msgid "Displays pricing tables."
msgstr ""

#: ../inc/widget-pricing-table.php:28
msgid "Title"
msgstr ""

#: ../inc/widget-pricing-table.php:53 ../inc/widget-pricing-table.php:128
msgid "Table"
msgstr ""

#: ../inc/widget-pricing-table.php:63 ../inc/widget-pricing-table.php:134
msgid "Table Title:"
msgstr ""

#: ../inc/widget-pricing-table.php:71
msgid "Price:"
msgstr ""

#: ../inc/widget-pricing-table.php:79 ../inc/widget-pricing-table.php:148
msgid "Duration:"
msgstr ""

#: ../inc/widget-pricing-table.php:88
msgid "Content items (one per line)"
msgstr ""

#: ../inc/widget-pricing-table.php:121
msgid "Add New Table"
msgstr ""

#: ../inc/widget-pricing-table.php:141
msgid "Table Price:"
msgstr ""

#: ../inc/widget-pricing-table.php:155
msgid "Content items (one per line) 4"
msgstr ""

#: ../inc/widget-latest-posts.php:8
msgid "Displays latest posts."
msgstr ""

#: ../inc/widget-latest-posts.php:13
msgid "Latest Posts"
msgstr ""

#: ../inc/widget-latest-posts.php:44
msgid ""
"Choose categories from which to display posts, select nothing to show latest "
"posts."
msgstr ""

#: ../inc/widget-latest-posts.php:59
msgid "In how many columns to display posts?"
msgstr ""

#: ../inc/losatom-customizer-setup.php:28
msgid "Logo Upload"
msgstr ""

#: ../inc/losatom-customizer-setup.php:29
msgid "If you remove logo, site title will be used instead."
msgstr ""

#: ../inc/losatom-customizer-setup.php:43
msgid "Show site tagline?"
msgstr ""

#: ../inc/losatom-customizer-setup.php:60
msgid "Show preloader on front page?"
msgstr ""

#: ../inc/losatom-customizer-setup.php:72
msgid "Show animations on front page?"
msgstr ""

#: ../inc/losatom-customizer-setup.php:90
msgid "Call Us Text:"
msgstr ""

#: ../inc/losatom-customizer-setup.php:101
msgid "Phone Number:"
msgstr ""

#: ../inc/losatom-customizer-setup.php:118
msgid "Separator Title:"
msgstr ""

#: ../inc/losatom-customizer-setup.php:133
msgid "Separator Background Image"
msgstr ""

#: ../inc/losatom-customizer-setup.php:154
msgid "Footer Text:"
msgstr ""

#: ../inc/losatom-customizer-setup.php:208
msgid "Site Identity"
msgstr ""

#: ../inc/widget-article-fullwidth.php:14
msgid "Article Full Width"
msgstr ""

#: ../inc/widget-article-fullwidth.php:44
msgid "Custom HTML:"
msgstr ""

#: ../inc/widget-article-fullwidth.php:50
msgid "Custom HTML Position:"
msgstr ""

#: ../inc/widget-social.php:11
msgid "Displays social profiles."
msgstr ""

#: ../inc/widget-social.php:16
msgid "Social Profiles"
msgstr ""

#: ../inc/widget-features.php:9
msgid "Displays features / services with icon."
msgstr ""

#: ../inc/widget-features.php:14
msgid "Features"
msgstr ""

#: ../inc/widget-features.php:44
msgid "Number of columns per row:"
msgstr ""

#: ../inc/widget-features.php:56
msgid "Icons position:"
msgstr ""

#: ../inc/widget-features.php:58
msgid "Center"
msgstr ""

#: ../inc/widget-features.php:78 ../inc/widget-features.php:144
msgid "Feature"
msgstr ""

#: ../inc/widget-features.php:102
msgid "Select Font Icon:"
msgstr ""

#: ../inc/widget-features.php:120 ../inc/widget-features.php:178
msgid "Icon Font Size:"
msgstr ""

#: ../inc/widget-features.php:137
msgid "Add New Feature"
msgstr ""

#: ../inc/widget-features.php:157
msgid "Text"
msgstr ""

#: ../inc/widget-features.php:164
msgid "Font Icon:"
msgstr ""

#: ../inc/widget-countdown.php:9
msgid "Displays time left until some event."
msgstr ""

#: ../inc/widget-countdown.php:14
msgid "Countdown"
msgstr ""

#: ../inc/widget-countdown.php:42
msgid "Set Event Date:"
msgstr ""

#: ../inc/widget-countdown.php:46
msgid "01-Jan"
msgstr ""

#: ../inc/widget-countdown.php:47
msgid "02-Feb"
msgstr ""

#: ../inc/widget-countdown.php:48
msgid "03-Mar"
msgstr ""

#: ../inc/widget-countdown.php:49
msgid "04-Apr"
msgstr ""

#: ../inc/widget-countdown.php:50
msgid "05-May"
msgstr ""

#: ../inc/widget-countdown.php:51
msgid "06-Jun"
msgstr ""

#: ../inc/widget-countdown.php:52
msgid "07-Jul"
msgstr ""

#: ../inc/widget-countdown.php:53
msgid "08-Aug"
msgstr ""

#: ../inc/widget-countdown.php:54
msgid "09-Sep"
msgstr ""

#: ../inc/widget-countdown.php:55
msgid "10-Oct"
msgstr ""

#: ../inc/widget-countdown.php:56
msgid "11-Nov"
msgstr ""

#: ../inc/widget-countdown.php:57
msgid "12-Dec"
msgstr ""

#: ../inc/widget-countdown.php:72
msgid "Hours:"
msgstr ""

#: ../inc/widget-countdown.php:75
msgid "Minutes:"
msgstr ""

#: ../inc/widget-countdown.php:86
msgid "Day singular text:"
msgstr ""

#: ../inc/widget-countdown.php:93
msgid "Day plural text:"
msgstr ""

#: ../inc/widget-countdown.php:100
msgid "Hour singular text:"
msgstr ""

#: ../inc/widget-countdown.php:107
msgid "Hour plural text:"
msgstr ""

#: ../inc/widget-countdown.php:114
msgid "Minutes singular text:"
msgstr ""

#: ../inc/widget-countdown.php:121
msgid "Minutes plural text:"
msgstr ""

#: ../inc/widget-countdown.php:128
msgid "Seconds singular text:"
msgstr ""

#: ../inc/widget-countdown.php:135
msgid "Seconds plural text:"
msgstr ""

#: ../inc/losatom-setup.php:122
msgid ""
"The main sidebar. It is displayed on either the left or right side of the "
"page based on the chosen layout."
msgstr ""

#: ../inc/losatom-setup.php:130
msgid ""
"A sidebar located in the footer of the site. Shown sitewide, by default "
"displays contact and social widgets."
msgstr ""

#: ../inc/losatom-setup.php:138
msgid ""
"The first sidebar / section on front page. Used to display all the other "
"widgets like slider, countdown, video, features, call to action, latest "
"posts,  pricing tables, testimonials..."
msgstr ""

#: ../inc/widget-contact.php:9
msgid "Displays contact details: email, phone and location."
msgstr ""

#: ../inc/widget-contact.php:14
msgid "Contact"
msgstr ""

#: ../inc/widget-contact.php:29
msgid "Email"
msgstr ""

#: ../inc/widget-contact.php:35
msgid "Phone:"
msgstr ""

#: ../inc/widget-contact.php:42
msgid "Location:"
msgstr ""

#: ../inc/widget-contact.php:49
msgid "Background Image (optional):"
msgstr ""

#: ../inc/widget-video.php:9
msgid "Displays video."
msgstr ""

#: ../inc/widget-video.php:14
msgid "Video"
msgstr ""
